section.fullWidth {
  margin: 0;
  padding: 0;
  display: flex;
  justify-content: flex-start;
  flex-wrap: nowrap;
  min-width: 100%;
  overflow-x: scroll;
  scroll-behavior: smooth;
  mask-image: linear-gradient(to right, transparent 0%, #121214 7% 94%, transparent 100%);
  -webkit-mask-image: linear-gradient(to right, transparent 0%, #121214 7% 94%, transparent 100%);
}
section.fullWidth::-webkit-scrollbar {
  display: none;
  -ms-overflow-style: none;
  scrollbar-width: none;
}
section .controlers {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
}
@media screen and (max-width: 390px) {
  section .controlers {
    display: none;
  }
}
section .controlers button#CarouPrev, section .controlers button#CarouNext {
  width: 30px;
  aspect-ratio: 1;
  border: none;
  outline: none;
  cursor: pointer;
      display: flex;
    align-items: center;
    justify-content: center;
}
section .controlers button#CarouPrev img, section .controlers button#CarouNext img {
  width: 15px;
}
section .controlers button#CarouPrev {
  transform: rotate(180deg);
}

div.center {
  max-width: 1000px;
  width: 100%;
}
@media screen and (max-width: 390px) {
  div.center {
    margin: 20px auto auto auto;
  }
}
div.left {
  max-width: 1000px;
}
@media screen and (max-width: 390px) {
  div.left {
    margin: 20px auto auto auto;
  }
}
div.right {
  max-width: 1000px;
}
@media screen and (max-width: 390px) {
  div.right {
    margin: 20px auto auto auto;
  }
}

/*# sourceMappingURL=bar_links_slider.css.map */

/*
     FILE ARCHIVED ON 08:28:58 Apr 20, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:45:26 Jul 15, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.964
  exclusion.robots: 0.085
  exclusion.robots.policy: 0.066
  esindex: 0.014
  cdx.remote: 24.573
  LoadShardBlock: 71.801 (3)
  PetaboxLoader3.datanode: 300.173 (4)
  load_resource: 442.765
  PetaboxLoader3.resolve: 66.822
*/